<style type="text/css">
	/*
	* {margin: 0px; padding: 0px;}

	Hide horizontal rules (hr) that are found throughout the site.
	The rules are useful for browsers that cannot utilize the stylesheet.
	*/

	hr {
		display: none;
	}

	body {
		margin: 0;
		padding: 0;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 63.125%;		/* translate 1.0em to 10px, 1.5em to 15px, etc. */
		color: #222;
		background: #fff
	}

	/*
	Positioning the divisions on the page inside one container element.
	*/

	#wrap{
		position: absolute;
		left: 50%;
		width : 720px;
		margin-right: auto;
		margin-left: -360px;
		font-size: 12px;
	}

	/*
	Hide "skip to content" link from general users.
		Do not use display: none, as that will also hide it from some screen readers.
	*/
	#skipnav {
		position: absolute;
		top: -1000em;
		left: -1000em;
	}

	/****************************************
	* Cornell Identity
	****************************************/
	/*
	The following set of rules controls the appearance of the topmost
	banner on the page, including height, background color, and text color.

	The version of the logo that appears in the XHTML code is hidden from
	browsers that can read this stylesheet, and it is replaced by a version
	of the logo that corresponds to the background color of the banner.
	This logo is placed in the background of two elements below (rather than
	one) to prevent flickering when moused over by IE/Win users who have
	disabled the browser cache.

	The "Search Cornell" link is aligned with the right edge of the page.
	*/
	#cu-identity {
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 63.125%;		/* translate 1.0em to 10px, 1.5em to 15px, etc. */
		color: #222;
		height: 80px;
		background: #fff;
	}

	#cu-logo {
		margin: 0 auto;
		width: 720px;
		background: url(/images/vetweb/culogo75.gif) no-repeat top left;
	}

	#cu-logo a {
		border: none;
		display: block;
		width: 180px;
		height: 80px;
		background: url(/images/vetweb/culogo75.gif) no-repeat top left;
	}

	#cu-logo img {
		display: none;
	}

	/*
	Search Form
	-------------------------
	The following rules control the appearance of the search form interface.
	The form is displayed in the Cornell banner, and it is aligned with the
	right edge of the page. The search form should appear on every page	of a site.
	*/

	#search-form {
		width: 300px;
		position: relative;
		margin-left: 25px;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: .6em;
		font-weight: bold;
	}

	#search-form form {margin: 0; padding: 0; text-align: right;}
	#search-form label {color: #000;}

	#search-form-query {
		padding: 3px;
		width: 145px;
		border: none;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 1.1em;
		font-weight: bold;
		color: #000;
		background: #ddd url(../images/layout/header_search.gif) no-repeat top left;
		vertical-align: middle;
	}

	#search-form-submit {
		padding: 0px 2px 3px 2px;;
		border-top: 1px solid #ddd;
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 1.0em;
		font-weight: bold;
		color: #000;
		background: #fff;
		vertical-align: middle;
	}

	#search-filters {margin: 5px 0 0 0;}
	#search-filters input {vertical-align: middle; margin: 0;}
	#search-filters label {vertical-align: middle; margin: 0 10px 0 0;}

	#search-form a {color: #000;}

	a.cusearch:link {color: #fff; text-decoration: none;}     /* unvisited link */
	a.cusearch:visited {color: #fff; text-decoration: none;}  /* visited link */
	a.cusearch:hover {background: #990f26; text-decoration: none; padding-top: 5px;	padding-bottom: 5px;}


	/* This is the end of the Cornell header information.
	******************************************************************
	What follows are the definitions for specific divisions and associated text. */

	/* the following definitions are used in the contentPAGE.cfm include and
	therefore affect all pages*/
	#navbar {
		font-family: verdana, arial, helvetica, sans-serif;
		color: #FFF;
		font-size : 12px;
		font-weight: bold;
		height: 26px;
		background: #B0B0a8;
		padding: 5px 0 0 5px;
		text-align: center;
	}

	#banner {
		font-size : 10px;
		height: 95px;
		margin-bottom: 10px;
		background: #fff;
	}

	a.mainNAV:link {color: #fff; text-decoration: none;}     /* unvisited link */
	a.mainNAV:visited {color: #FFF; text-decoration: none;}  /* visited link */
	a.mainNAV:hover {background: #888; text-decoration: none; padding-top: 5px; padding-bottom: 5px;}

	/* the following definitions are used in the quickLink family of includes and
	therefore affect all pages.  Quicklink sets up the area, and p.quick defines the text
	within the boxes.*/

	#quickLink{
		color: #FFF;
		padding-top: 7px;
		font-size : 12px;
		line-height: 8px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight : bold;
		background-color: #6699cc;
		text-align: center;
		border: solid 2px #6699cc;
	}

 #quickLinkTURF{
		color: #FFF;
		width: 136px;
		padding-top: 7px;
		font-size : 12px;
		line-height: 8px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight : bold;
		background-color: #356501;
		text-align: center;
		border: solid 2px #356501;
	}
		
	p.quick{
		color: #000000;
		font-size : 10px;
		margin-top: 5px;
		line-height: 12px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		padding : 10 0 10 10;
		background-color : #fff;
		text-align: left;
	}

	/* the following definitions are used in the universal footer and
	therefore affect all pages. The footer region places in the grey dividing line
	and centers the information at the bottom of the page.  p.footer may seem redundant...
	but is here to accomodate the LastUpdate information, which appears just above the
	beginning of the footer. */
	#footer {
		width : 720px;
		max-width : 720px;
		min-width : 720px;
		background-color : #fff;
		color: Gray;
		font-size : 10px;
		text-align : center;
		border-top: 2px solid Gray;
	}

	p.footer{
		color: Gray;
		font-size : 10px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		text-align : right;
	}

	/* Areas of the page definded
	two columns, narrow one on left for navigation, wide right for content.  */

	#Left25 {
		width : 150px;
		max-width : 150px;
		min-width : 150px;
		float: left;
		color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		text-align : left;
	}

	#Main75 {
		width : 550px;
		max-width : 550px;
		min-width : 550px;
		background-color : #fff;
		padding-left: 10px;
		margin-left: 150px;
		color: #000000;
		font-size : 12px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		text-align : left;
	}

	/*
	Links
	-------------------------
	Links are displayed as black text with no underline. Visited links have less contrast
	than unvisited links. Both visited and unvisited links turn red when moused over,
	and they return to their normal state when selected.
	*/

	a {color: #445D84; text-decoration: none;}
	a:visited {color: #5a5a5a;}
	a:hover {color: #b31b1b; border-color: #b31b1b;}
	a:active {color: #b31b1b; border-color: #e5cfcf;}

	.line {text-decoration : underline;}


	/*  this ends the definition of links used in the
	***************************************************************
	what follow are definitions for text formats  */

	h1.pagenameTURF{color: #356501; font-size : 20px; font-weight: normal;}
	
	h1.pagename{color: #b31b1b; font-size : 20px; font-weight: normal; }

	h2{color: #445D84; font-size : 12px; font-weight : bold; padding: 0px; margin: 10,0,0,0px;}

	p.return{color: #b31b1b; font-size : 10px; text-align : right;	padding-right : 20px;}

	.content{color: #000000; font-size : 12px;}  /*being used in table tags */
	.indent15{color: #000000; font-size : 12px;	padding-left : 10px;}
	.emphasis{background-color: #e0e0e0; font-size : 12px; padding: 3px 0 3px 10px;}

	ul{margin: 5,0,0,8; padding: 0,0,0,10; list-style : square ;}
	ul li{margin: 0,0,0,8; padding: 0,0,2,0;}

	ul.red {margin: 5,0,0,8; padding: 0,0,0,10; list-style-image : url(/pix/square5px.gif);}
	ul.red li{margin: 0,0,0,8; padding: 0,0,2,0;}

	ul.turf{margin: 5,0,0,8; padding: 0,0,0,10;	list-style-image : url(/pix/turfSquare2.gif)}
	ul.turf li{margin: 0,0,0,8; padding: 0,0,2,0;}
	
	ol{margin: 5,0,0,20; padding: 0,0,0,10;}
	ol li{margin: 0,0,5,8; padding: 0,0,2,0;}
</style>
